f = inline('1-6*mu-2*mu*e', 'mu', 'e');
g = inline('mu*(3+e^2)-1', 'mu', 'e');
implot(g,[0 1/4 1 10])
hold on
implot(f, [0 1/4 1 10])
hold on
xlabel('\mu', 'FontAngle', 'italic','FontSize', 16, ...
    'Position', [.25 .6]);
ylabel('e', 'FontAngle', 'italic','FontSize', 16, ...
    'Position', [-0.014 9.8], 'Rotation', 0);
title('Solutions for coefficients {\it\mu} and {\it e}', ...
    'Fontsize', 15);
text(0.035, 7.2, 'A', 'FontWeight', 'bold', ...
    'HorizontalAlignment', 'right');
text(0.1, 3.3,'[1/12, 3]', 'FontWeight', 'bold')
set(gca, 'Box', 'off')